Class UmlInterruptibleActivityRegion

Declaration :

- C++ : class UmlInterruptibleActivityRegion : public UmlBaseInterruptibleActivityRegion
- Java : class UmlInterruptibleActivityRegion extends UmlBaseInterruptibleActivityRegion

Artifact : UmlInterruptibleActivityRegion

Operation UmlInterruptibleActivityRegion

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlInterruptibleActivityRegion(in id : item_id, in s : string) :
- C++ : public: UmlInterruptibleActivityRegion(void * id, const QCString & s) : UmlBaseInterruptibleActivityRegion(id, s)
- Java : public UmlInterruptibleActivityRegion(long id, String s)

All public operations : apply , applyStereotype , associatedDiagram , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_AssociatedDiagram , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload